lunzip 1.11-2 source package in Ubuntu

Changelog

lunzip (1.11-2) unstable; urgency=medium

  * Uploading to sid.
  * Using build-depends to specify debhelper compatibility.
  * Repeating Section for binary packages in control.

 -- Daniel Baumann <email address hidden>  Sun, 20 Jan 2019 19:37:26 +0100

Upload details

Uploaded by:
Daniel Baumann on 2019-01-20
Uploaded to:
Sid
Original maintainer:
Daniel Baumann
Architectures:
any
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
lunzip_1.11-2.dsc 1.8 KiB 6ac9317917752ee09e3e7c583712e691536fddc9b9cffd18dd0b5aea7ac58ce5
lunzip_1.11.orig.tar.xz 40.3 KiB 807c7b4039548a5451a2f3425bcd717fa0dbf065cd9f93d0d992f4ab986f81e5
lunzip_1.11-2.debian.tar.xz 5.4 KiB 499f5eaef0d8976030e438e2865db95a47fc40957a0c967b5bea09e7ad129825

Available diffs

No changes file available.

Binary packages built by this source

lunzip: data compressor based on the LZMA algorithm (decompressor)

 Lzip is a lossless data compressor based on the LZMA algorithm, with very safe
 integrity checking and a user interface similar to the one of gzip or bzip2.
 .
 This package contains the decompressor.

lunzip-dbgsym: debug symbols for lunzip